.titulo-promociones{
    font-family: 'YanoneK';
    font-size: 2.5rem;
    color: #fff;
    line-height: 45px;
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 20px 0;
    background-color: #d40516;
}

/*#lista-promociones{
    width: 95%;
    margin: 0 auto;
}

#lista-promociones li{
    margin-left: 10px;
    max-width: 22%;
    display: inline-block;
}*/